
Foreman - Bug #11468

In host/hostgroup parameters form, global parameters should be clearly separated from class

parameters

08/24/2015 09:53 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Ori Rabin   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2690

  

Description

Related issues:

Blocks Foreman - Tracker #10467: Parameter UI improvements in host and hostgr... New 05/11/2015

Associated revisions

Revision 69f89318 - 09/16/2015 07:56 AM - Ori Rabin

Fixes #11468 - separate global and class parameters on host/hostgroup form

History

#1 - 08/24/2015 09:53 AM - Tomer Brisker

- Blocks Tracker #10467: Parameter UI improvements in host and hostgroup forms added

#2 - 09/01/2015 08:34 AM - Ori Rabin

- Status changed from New to Assigned

- Assignee set to Ori Rabin

#3 - 09/09/2015 01:42 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2690 added

- Pull request deleted ()

#4 - 09/16/2015 07:57 AM - Dominic Cleal

- translation missing: en.field_release set to 63

#5 - 09/16/2015 08:03 AM - Ori Rabin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 69f8931855cccb723625cb3b83008809a37e9ba7.
